FREEPHONE(1)

NAME
freephone - English Text-To-Phoneme converter

SYNOPSIS
freephone [-i file] [-o file] [-h dictionary]

DESCRIPTION
freephone converts English text to phonemes for mbrola speech synthesizer. Usually this program acts like a filter eating English text on the standard input and producing phonemes on the standard output. In conjunction with mbrola it provides complete English TTS.

OPTIONS
freephone understands the following command line options.

-i <file>
    Input text file or - for standard input (default).

-o <file>
    Output file or - for standard output (default).

-h <dictionary>
    Use pronunciation dictionary in hash format (no default), such as the one provided by enlex(1).

SEE ALSO
lexholder-en(1), mbrola(1).

AUTHOR
Alistair Conkie <adc@cstr.ed.ac.uk>

This manual page was written by Igor B. Poretsky <poretsky@mlbox.ru> especially for the Debian package.